CVE

Vulnerabilidad en super-xray (CVE-2022-41945)

Severidad:
CRÍTICA
Type:
No Disponible / Otro tipo
Fecha de publicación:
21/11/2022
Última modificación:
07/11/2023

Descripción

super-xray es un launcher de GUI de escáner de vulnerabilidades (rayos x). En la versión 0.1-beta, la URL no se filtra y se une directamente al comando, lo que genera una posible vulnerabilidad RCE. Los usuarios deben actualizar a super-xray 0.2-beta.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:super-xray_project:super-xray:0.1:beta:*:*:*:*:*:*